body {
	font-family: "Trebuchet MS", Helvetica, Arial, Sans-serif;
    font-size: 12px;
    font-weight: normal;	
}

.header {
	width: 400px;
	height: 48px;
	margin: 80px auto;
	text-align: center;
	vertical-align: center;
    border-radius: 5px;
    border: 1px solid #e7e7e7;
    display: block;
	background-color: #4a4a4a;
	padding-top: 6px;
}

.centered {
	width: 400px;
	height: 500px;
	margin: 0px auto;
	text-align: center;
	vertical-align: center;
    border-radius: 5px;
    border: 1px solid #e7e7e7;
    display: block;
	background-color: #f5f5f5;
}

.centered_wide {
	width: 800px;
	height: 500px;
	margin: 0px auto;
	text-align: center;
	vertical-align: center;
    border-radius: 5px;
    border: 1px solid #e7e7e7;
    display: block;
	background-color: #f5f5f5;
}

.fb_container {
	width: 100%;
	height: 50px;
	text-align: center;
	vertical-align: center;
    display: block;
	margin-top: 20px;
}

.mail_container {
	width: 100%;
	height: 100px;
	text-align: center;
	vertical-align: center;
    display: block;
}

.naglowek {
    font-size: 1.2em;
    font-weight: bold;		
	margin: 20px;
}

.tekst {
	margin: 10px;
	text-align: left;
}

.uwaga {
	color: #a00;
    font-weight: bold;		
	text-align: center;
}